html,
body{
    margin-left: 10px;
    margin-right: 100px;
    font-family: sans-serif;
}

.news{
    background: blue;
    color: white;
}

.invisible{
    visibility: none;
}

.animation{
    animation: bhojpuri 1s infinite;
}

#box2{
    height: 100px;
    width: 100px;
}


@keyframes bhojpuri{
    from{
        color: red;
    }
    to{
        color: blue;
    }
}
